html, body{
    box-sizing: border-box;
    /*background-color: #1d1d1d;*/
    background: url(/images/wallpaper.png) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: #818181;
    font-size: 100%;
    height: 100%;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

  *, *:before, *:after {
    box-sizing: inherit;
}

a {
    text-decoration: none;
    color:#818181
}

h1 {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 34px;
}

h2{
    margin-bottom: 4%;
    margin-top: 2%;
    font-size: 34px;
}

li {
    margin-left: 35px;
}


/* page wrapper */
#page-wrap {
    padding-bottom: 3.1rem;
}
#page-container {
    position: relative;
    min-height: 100%;
}

/* header + nav*/
.fixed-bar { 
    height: 128px;
    width: 100%;

}
#logo {
    display: block;
    float: left;
    transform: scale(0.6);
    margin-top: -24px;
    margin-left: 10px;
}

#logo:hover {
 transform: scale(0.8);
}

.banner {
    position: static;
    display: block;
    text-align: center;
    top: 0;
    bottom: auto;
    height: 80px;
    padding: 1px;
    margin-bottom: 20px;
    background-color: #131313;
    /*background-image: url(/images/banner.png);
    background-position: center;
    background-repeat: no-repeat;*/

} 
.banner::before {
    background-color: #131313;
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  
  .navMenu {
    position: absolute;
    background-color: #131313;
    width: 15%;
    top: 4vh;
    left: 14%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  
  .navMenu a {
    color: #818181;
    background-color: #131313;
    text-decoration: none;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 500;
    display: inline-block;
    padding: 10px;
    margin-right: 0;
    width: 125px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }

  .navMenu a:hover {
      color: #131313;
      background-color: #818181;
  }
#signin {
    display: none;
}

/*
.navigation {
        display: inline-block;
        width: 80vw;
        margin-top: 25px;
        margin-left: auto;
        margin-right: 147px;
        font-size: 20px;
}
.navigation a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-top: 237px;
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 5px;
    height: 35px;
    width: 25%;
    background-color: #131313;
    box-shadow: -2px 0 #818181, 0 2px #818181, 2px 0 #818181, 0 -2px #818181;

}*/
.navigation a:hover {
    background-color: #818181;
    color: #131313;
}
.navigation a:active {
    background-color: #818181;
}
.navigation a:last-child {
    margin-bottom: 60px;
}

  /* home */
.warning {
    border-radius: 5px;
    display: block;
    padding: 15px;
    margin: 0;
    width: 25%;
    margin-left: auto;
    margin-right: auto;
    color: #818181;
    border: 2px solid #818181;
    background-color: #131313;
    align-items: center;
    justify-content: center;
    text-align: center;

}
.warning h1 {
    font-size: 30px;
    font-family: sans-serif;
    font-weight: bold;
}
.frog-video {
    margin-left: auto;
    margin-right: auto;
    margin-top: 69px;
    margin-bottom: 25px;
    width: 100%;
    height: 50%;
    text-align: center;
}
 
/* about me */
.frop-aboutme {
    display: block;
    border-radius: 5px;
    border: 2px solid #818181;
    margin-left: auto;
    margin-right: auto;
    margin-top: 69px;
    margin-bottom: 25px;
    align-items: center;
    align-content: center;
    padding: 15px;
    max-width: 500px;
    height: max-content;
    color: #818181;
    background-color: #131313;
    word-wrap: break-word;
}
.aboutme-text {
    text-align: center;
}
.frop-aboutme img {
    display: block;
    border-radius: 5px;
    scale: 95%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

/*projects*/


/* mobile aspect ratio */
@media screen and (max-width: 1200px) {
    .frop-aboutme {
        display: block;
        border-radius: 5px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 69px;
        margin-bottom: 25px;
        align-items: center;
        align-content: center;
        padding: 15px;
        max-width: 350px;
        height: max-content;
        color: #818181;
        background-color: #131313;
        word-wrap: break-word;
        }
    figure {
      border: 1px #cccccc solid;
      padding: 4px;
      margin: auto;
    }
    .frog-video {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 69px;
        margin-bottom: 5px;
        width: 80%;
    }   
    .warning {
        display: block;
        align-items: center;
        justify-content: center;
        overflow-wrap: break-word;
        margin-left: auto;
        margin-right: auto;
        margin-top: 15px;
        border: 2px solid #818181;
        height: 80px;
        width: 80%;
        text-align: center
    }
    .navMenu {
        position: absolute;
        background-color: #131313;
        width: 100%;
        top: 25.5%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
      }
}
@media screen and (max-width: 500px) {
.frop-aboutme {
    display: block;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 69px;
    margin-bottom: 25px;
    align-items: center;
    align-content: center;
    padding: 15px;
    max-width: 350px;
    height: max-content;
    color: #818181;
    background-color: #131313;
    word-wrap: break-word;
    }
figure {
  border: 1px #cccccc solid;
  padding: 4px;
  margin: auto;
}
.frog-video {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 69px;
    margin-bottom: 5px;
    width: 80%;
}
#logo {
    display: none;
}   
.warning {
    display: block;
    align-items: center;
    justify-content: center;
    overflow-wrap: break-word;
    margin-left: auto;
    margin-right: auto;
    height: 125px;
    width: 80%;
    text-align: center
}

.navMenu {
    position: absolute;
    background-color: #131313;
    width: 100%;
    margin-top: 40px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  
  .navMenu a {
    color: #818181;
    background-color: #131313;
    text-decoration: none;
    font-size: 0.84em;
    text-transform: uppercase;
    font-weight: 500;
    display: inline-block;
    padding: 5px;
    margin-right: 0;
    width: 80px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }

}

/* footer */
#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 3.1em;
    text-align: center;
  }